/*
    使用プログラム
    MASTER032Search.asp     部門マスタ検索画面
    MASTER032Detail.asp     部門マスタ保守画面
*/


/*----------------------------------------
 *【各画面共通】
 *---------------------------------------*/
/****各テキストボックス項目定義****/
/*部門名称*/
.MASTER032-txt-bumon_nm {
    width: 340px;
}

/****各ラベル項目定義****/
/*営業所名称*/
.MASTER032-lbl-eigyo_nm {
    width: 290px;
}


/*----------------------------------------
 *【検索画面】
 *---------------------------------------*/
/*ボタン定義*/
.MASTER032-btn_area {
    width: 640px;
}
.MASTER032-btn-search-margin {
    margin: 0 20px 0 880px;
}
.MASTER032-btn-insert-margin {
    margin: 10px 20px 0 0;
}


/*****************************
 *【検索画面】-明細エリア定義
 ****************************/

/*一覧サイズ定義*/
.MASTER032-tbl-search {
    width: 800px;
}

/****一覧定義（検索結果）****/
/*1列目(No)*/
.MASTER032-tbl-search thead tr th:nth-of-type(1) {
    width: 15px;
}

/*2列目(部門コード)*/
.MASTER032-tbl-search thead tr th:nth-of-type(2) {
    width: 50px;
}

/*3列目(部門名称)*/
.MASTER032-tbl-search thead tr th:nth-of-type(3) {
    width: 200px;
}

/*4列目(部門略名称)*/
.MASTER032-tbl-search thead tr th:nth-of-type(4) {
    width: 100px;
}

/*5列目(削除)*/
.MASTER032-tbl-search thead tr th:nth-of-type(5) {
    width: 15px;
}

/* 文字表示位置定義----*/
.MASTER032-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER032-tbl-search tbody tr td:nth-of-type(7) {
    text-align: center;
}


.MASTER032-pdg10 {
    padding: 10px;
}

/*----------------------------------------
 *【登録画面】
 *---------------------------------------*/
/**********************************************************
 *【登録画面】詳細入力エリア定義                               *
 **********************************************************/
/****各テキストボックス項目定義****/
/*郵便番号*/
.MASTER032-txt-zip {
    width: 70px;
}

/*住所*/
.MASTER032-txt-adr {
    width: 290px;
}

/* 部門略名称 */
.MASTER032-txt-bumon_ryaku {
    width: 160px;
}

/* 商品名称 */
.STD030-txt-Shohin-nm {
    width: 370px;
}

/* 規格名称 */
.STD030-txt-kikaku-nm {
    width: 80px;
}

/* 備考 */
.STD030-txt-biko {
    width: 300px;
}

.MASTER032-btn_area .btn.btn-insert {
    margin-left: 0px;
}

/*----------------------------------------
 *【EXCEL出力画面】
 *---------------------------------------*/
 .lbl-name {
    width: 300px;
 }

 #txtBumonCdTo {
    margin-left: 5px;
 }